.sig {
  position: relative;
  top: 300px;
}

.background-image {
  background-image: url("../img/logo.jpg");
  background-size: cover;
  display: block;
  filter: blur(7px);
  -webkit-filter: blur(7px);
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  z-index: -1;
}

.main_div {

  /*background-color: rgba(126, 127, 127, 0.8);*/
  background-color: rgba(0, 0, 0, 0.5);
  /*padding: 15px;*/
  /*opacity: 0.5;*/
  /*background-image: url("background.jpg");*/
  /*position: fixed;*/
  /*top: 25%;*/
  /*left: 5%;*/
  width: 100%;
  color: white;
  /*z-index: 2;*/
  margin-top: 2em;

}

.customLinks {
  /*color: #ff6446;*/
  color: #ff6e42;
  font-weight: 600;
}

.customLinks:hover {
  /*color: #ff6446;*/
  color: white;
  background-color: #ff6e42;
  font-weight: 600;
}

.panel-cts1 {
  border-color: #ff6e42;
}

.panel-cts1>.panel-heading {
  color: #fff;
  background-color: #ff6e42;
  border-color: #ff6e42;
}

.panel-cts1>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #ff6e42;
}

.panel-cts1>.panel-heading .badge {
  color: #ff6e42;
  background-color: #fff;
}

.panel-cts1>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #ff6e42;
}

.panel-cts2 {
  border-color: #5d5e5e;
}

.panel-cts2>.panel-heading {
  color: #fff;
  background-color: #5d5e5e;
  border-color: #5d5e5e;
}

.panel-cts2>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #5d5e5e;
}

.panel-cts2>.panel-heading .badge {
  color: #5d5e5e;
  background-color: #fff;
}

.panel-cts2>.panel-footer+.panel-collapse>.panel-body {
  border-bottom-color: #5d5e5e;
}


.scroll-text {
  /*border: 1px solid red;*/
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin-left: -5px;
}

.scroll-text ul {
  /*width: 800px;*/
  /*height: 100px;*/
  overflow: hidden;
  margin: 0;
}

.scroll-text>ul>li {
  list-style-type: square;
  /*list-style-type: decimal;*/
}

.scroll-text>ul>li>a {
  color: #ff7900;
  font-weight: 600;
}

.ftable tr:not(.fble_htr) {
  counter-increment: rowNumber;
}

.ftable tr:not(.fble_htr) td:first-child::before {
  content: counter(rowNumber);
  min-width: 1em;
  margin-right: 0.5em;
}

.nav-tabs {
  border-bottom: 2px solid #DDD;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  border-width: 0;
}

.nav-tabs>li>a {
  border: none;
  color: #666;
}

.nav-tabs>li.active>a,
.nav-tabs>li>a:hover {
  border: none;
  color: #ff6e42 !important;
  background: transparent;
}

.nav-tabs>li>a::after {
  content: "";
  background: #ff6e42;
  height: 2px;
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: -1px;
  transition: all 250ms ease 0s;
  transform: scale(0);
}

.nav-tabs>li.active>a::after,
.nav-tabs>li:hover>a::after {
  transform: scale(1);
}

.tab-nav>li>a::after {
  background: #21527d none repeat scroll 0% 0%;
  color: #fff;
}

.tab-pane {
  padding: 15px 0;
}

.tab-content {
  padding: 20px
}


  .footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    vertical-align: middle;
    height: 3em;
    text-align: center;
    display: table;
    align-items: center;
    background-color: #2d2d2d;
    z-index: 100000;
    margin-top: 5em;
  }

  .footer span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100%;
  }

#ctsLink{
  color: #ff6e42;
}
#csLink{
  color: #ff2a40;
}

select{
  text-transform:uppercase;
}

#heading {
  text-transform: uppercase;
  color: #673AB7;
  font-weight: normal
}

#msform {
  text-align: center;
  position: relative;
  margin-top: 20px
}

#msform fieldset {
  background: white;
  border: 0 none;
  border-radius: 0.5rem;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding-bottom: 20px;
  position: relative
}

.form-card {
  text-align: left
}

#msform fieldset:not(:first-of-type) {
  display: none
}

#msform input,
#msform textarea {
  /*padding: 8px 15px 8px 15px;*/
  /*border: 1px solid #ccc;*/
  /*border-radius: 0px;*/
  margin-bottom: 10px;
  /*margin-top: 2px;*/
  /*width: 100%;*/
  box-sizing: border-box;
  /*font-family: montserrat;*/
  /*color: #2C3E50;*/
  /*background-color: #ECEFF1;*/
  /*font-size: 16px;*/
  /*letter-spacing: 1px*/
}

#msform input:focus,
#msform textarea:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #ff6e42;
  outline-width: 0
}

#msform .action-button {
  width: 100px;
  background: #ff6e42;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 0px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 0px 10px 5px;
  float: right
}

#msform .action-button:hover,
#msform .action-button:focus {
  background-color: #311B92
}

#msform .action-button-previous {
  width: 100px;
  background: #616161;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 0px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 5px 10px 0px;
  float: right
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
  background-color: #000000
}

.card {
  z-index: 0;
  border: none;
  position: relative
}

.fs-title {
  font-size: 25px;
  color: #ff6e42;
  margin-bottom: 15px;
  font-weight: normal;
  text-align: left
}

.purple-text {
  color: #ff6e42;
  font-weight: normal
}

.steps {
  font-size: 25px;
  color: gray;
  margin-bottom: 10px;
  font-weight: normal;
  text-align: right
}

.fieldlabels {
  color: gray;
  text-align: left
}

#progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  color: lightgrey
}

#progressbar .active {
  color: #ff6e42
}

#progressbar li {
  list-style-type: none;
  font-size: 15px;
  width: 25%;
  float: left;
  position: relative;
  font-weight: 400
}

#progressbar #account:before {
  font-family: FontAwesome;
  content: "\f15c"/*"\f00c"*/
}

#progressbar #personal:before {
  font-family: FontAwesome;
  content: "\f007"
}

#progressbar #payment:before {
  font-family: FontAwesome;
  content: "\f022"
}

#progressbar #confirm:before {
  font-family: FontAwesome;
  content: "\f02d"
}

#progressbar li:before {
  width: 50px;
  height: 50px;
  line-height: 45px;
  display: block;
  font-size: 20px;
  color: #ffffff;
  background: lightgray;
  border-radius: 50%;
  margin: 0 auto 10px auto;
  padding: 2px
}

#progressbar li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: lightgray;
  position: absolute;
  left: 0;
  top: 25px;
  z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
  background: #ff6e42
}

.progress {
  height: 20px
}

.progress-bar {
  background-color: #ff6e42
}

.fit-image {
  width: 100%;
  object-fit: cover
}
